uuid: ce46185e-1b7d-45fa-894f-b1aa1e29ed63
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.tall_image_view_mode
    - field.field.media.image.field_media_in_library
    - field.field.media.image.field_replace_image
    - field.field.media.image.field_upload_new_image
    - field.field.media.image.image
    - image.style.gallery_expand
    - image.style.gallery_tall
    - media.type.image
  module:
    - colorbox
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: VLDxfMVPTkd2xvOjFMCh3kWmaOYnd03zggFXuUXQVEY
id: media.image.tall_image_view_mode
targetEntityType: media
bundle: image
mode: tall_image_view_mode
content:
  image:
    type: colorbox
    label: hidden
    settings:
      colorbox_node_style: gallery_tall
      colorbox_node_style_first: gallery_tall
      colorbox_image_style: gallery_expand
      colorbox_gallery: custom
      colorbox_gallery_custom: current-page
      colorbox_caption: alt
      colorbox_caption_custom: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_media_in_library: true
  field_replace_image: true
  field_upload_new_image: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
